<?



if($_GET[ZLECENIE_BADAN_1]) {
$fs="<font size=\"2\">";
$fse="</font>";
echo " .<p style=\"page-break-before: always\">\n . ";
echo "<br>TODO 2007-04-18 HD3.1.1.1 ZLECENIE WYKONANIA BADAN / HD4.1 DZIALAN HANDLOWYCH W TERENIE  dn 2007-??-?? <font size=-3><br>
Module written by A.Binder @2007-04-19 after work, scoring based on : OPER_FIN,BAD_DATE (math function : max=6/0months, min=0/3months +/- (from now())),  OPER_ZAD (max=6/zad=1, min=0/zad=6) , OPER_ZAINT (max=6/zad=6) </font> ";
echo "<form action=$PHP_SELF method=\"GET\">Czy jest uruchomiony proces dystrybucji lub chcesz go uruchomic dla tego zlecenia? (wype³nienie danych)<input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_CZY_WYPELNIC_DANE\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_WYPELNIC_DANE])  echo "checked=\"checked\"";
echo ">";

echo "<br>Czy zlecenie wyklucza dzialania handlowe (tylko rekordy przedawnione 160 dni)? <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE])   echo "checked=\"checked\"";
echo ">";

echo "<br>Czy wykluczyc rekordy na ktorych jest aktualnie wprowadzone spotkanie w przyszlosci(NOWOSC20080219(? <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_WYKLUCZ_APPOITMENTS\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_WYKLUCZ_APPOITMENTS])   echo "checked=\"checked\"";
echo ">";
echo "<br>Czy zlecenie wyklucza dzialania tylko badañ (wykluczone rekordy NIEWIADOMO, zlecenie HANDLOWE - scoring)? <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO])  echo "checked=\"checked\"";
echo ">";

echo "<br>Czy zlecenie wyklucza rekordy wlasnych klientow (wykluczone rekordy BN i ND)? <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI])  echo "checked=\"checked\"";
echo ">";

echo "<br>Czy zlecenie tylko dla  rekordów dotycz±cych wlasnych klientow (badanie jako¶ci BN i ND)? <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_CZY_JAKOSC\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_JAKOSC])  echo "checked=\"checked\"";
echo ">";

echo "<br>Czy ukryæ dane z bazy w arkuszu dla przedstawiciela/ankietera? ? <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_CZY_UKRYC\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_UKRYC])  echo "checked=\"checked\"";
echo ">";


$ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE=array(
 "NAZWY" => array(INTERNET,TELEFON,TV ),
 "NAZWY_POL_BAD" => array(I_BAD_DATE,T_BAD_DATE,TV_BAD_DATE),
 "NAZWY_POL_SKROT" => array(I,T,TV)
  );

  $ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE_SET=array();

foreach($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE[NAZWY_POL_SKROT] as $key=>$value) {

 echo "<br><font color=blue>Czy brac pod uwage badania dla uslug $value (".$ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE[NAZWY][$key].") ? </font> <input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_WAZNE_KOLUMNY_".$value."\"";
 if($_GET["ZLECENIE_DYSTRYBUCJI_1_WAZNE_KOLUMNY_".$value]) {
  echo "checked=\"checked\"";
  array_push($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE_SET, "$value");
 }
echo ">";
}



//print_r($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE);

echo " <br>Czy wyszukac tylko miejsca, gdzie nie bylo dzialan w przeciagu podanego czasu?<input type=\"checkbox\" name=\"ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE\"";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE]) { echo "checked=\"checked\"";
  $ZLECENIE_DYSTRYBUCJI_1_TERMIN_DOSZCZELNIENIA=$_GET[ZLECENIE_DYSTRYBUCJI_1_TERMIN_DOSZCZELNIENIA] ;
// $ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE;
 settype($ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE, "integer");

 $SECONDS=(86400 * $ZLECENIE_DYSTRYBUCJI_1_TERMIN_DOSZCZELNIENIA) ;
 foreach ($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE_SET as  $key=>$value) {

 $ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE_SQL.=" and COALESCE(unix_timestamp(t1.".$value."_BAD_DATE), 0) > (unix_timestamp(now())-$SECONDS)";
 }
//  and t1.I_BAD_DATE> from_unixtime(unix_timestamp(now())-31536000)
 }
echo ">";


foreach ($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE_SET  as  $key=>$value) {
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO]) {
  $ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_SQL.=" and (  t1.".$value."_OPER!='NIEWIADOMO'  )";
  $ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_WHAT_SQL.=" ,
   if(t1.".$value."_OPER_ZAD='NIEWIADOMO',0,6-I_OPER_ZAD)+
   if(t1.".$value."_OPER_ZAINT='NIEWIADOMO',0,t1.".$value."_OPER_ZAINT)+
   if(   (abs( COALESCE(unix_timestamp(t1.".$value."_OPER_FIN), 0) - unix_timestamp(now()))/86400*(-0.0667))+6 > 0,
   round((abs( COALESCE(unix_timestamp(t1.".$value."_OPER_FIN), 0) - unix_timestamp(now()))/86400*(-0.0667))+6,0),0 )+
   if(   (abs( COALESCE(unix_timestamp(t1.".$value."_BAD_DATE), 0) - unix_timestamp(now()))/86400*(-0.0667))+6 > 0,
   round((abs( COALESCE(unix_timestamp(t1.".$value."_BAD_DATE), 0) - unix_timestamp(now()))/86400*(-0.0667))+6,0),0 ) as ".$value."_TOTAL_SCORE  ";
  $ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_ORDER_SQL.="".$value."_TOTAL_SCORE desc , ";


 }
  //and t1.I_OPER_ZAINT!='NIEWIADOMO'    and (t1.I_OPER_FIN < from_unixtime(unix_timestamp(now())+2592000) or t1.I_OPER_FIN='0000-00-00' )
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE]) {
  $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_WHAT_SQL.=" , concat(year('".$value."_BAD_DATE'),month('".$value."_BAD_DATE')) as ".$value."_BAD_DATE_GROUP ";
//  $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_SQL.=" and t1.".$value."_OPER='NIEWIADOMO'   ";
  $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_SQL.=" and COALESCE(unix_timestamp(t1.".$value."_BAD_DATE), 0) < (unix_timestamp(now())-13824000)";
  $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_ORDER_SQL.="".$value."_BAD_DATE_GROUP , S_ADDRESS_STREET  , ";
 }
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI]) $ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI_SQL.=" and ( t1.".$value."_OPER!='BN' and t1.".$value."_OPER!='ND' )  ";

 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_JAKOSC]) {
   $ZLECENIE_DYSTRYBUCJI_1_CZY_JAKOSC_SQL.=" and ( t1.".$value."_OPER='BN' or t1.".$value."_OPER='ND' )  ";



 }
if($_GET[ZLECENIE_DYSTRYBUCJI_1_WYKLUCZ_APPOITMENTS]) $ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI_SQL.=" and ( COALESCE(unix_timestamp(t1.L_APPOITMENT_DATE), 0) < unix_timestamp(now()) or t1.L_APPOITMENT_TYPE='' )  ";



} // ??EOF foreach root


//echo $ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE_SQL;


if($_GET[ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE]) echo "<br>OKRESL TERMIN WYKLUCZENIA AKTUALNOSCI POPRZEDNICH DZIALAN w dniach (zalecane 160 dni) <input type=text name=ZLECENIE_DYSTRYBUCJI_1_TERMIN_DOSZCZELNIENIA value=\"$ZLECENIE_DYSTRYBUCJI_1_TERMIN_DOSZCZELNIENIA\"> ";


if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_WYPELNIC_DANE]) {
echo "<br>PROCES DYSTRYBUCJI INFORMACJI wg danych poni¿ej:";
$ZMIENNE=array(DATA_ZLECENIA_DZIALAN,NUMER_PROCESU,DATA_PROCESU,ZLECENIOBIORCA,
JAKIE_POWIERZONO_MATERIALY_plakaty_ulotki_itp,INNE_POWIERZONE_PRZEDMIOTY_np_nozyczki_tasma_itp,LACZNA_WARTOSC_POWIERZONYCH_MAETRIALOW,
GDZIE_UMIESZCZAC_MATERIALY,
NUMER_DZIALANIA,RODZAJ_DZIALANIA,DZIALANIA_NALEZY_WYKONAC_W_DNIU,DZIALANIA_NALEZY_WYKONAC_OD_GODZINY,DZIALANIA_NALEZY_WYKONAC_TEGO_SAMEGO_DNIA_DO_GODZINY,
DODATKOWE_CZYNNOSCI_DO_ZROBIENIA_np_poskladac_ogumkowac_itp,WARTOSC_ZLECENIA,TERMIN_DATA_DOSTARCZENIA_RAPORTU,GODZINA_DOSTARCZENIA_RAPORTU,
MIEJSCE_DOSTARCZENIA_RAPORTU,DATA_DRUKU_PROJEKTU_MATERIALU_MARKETINGOWEGO,
NAZWA_PLIKU_WZORU_LUB_INNE_JEDNOZNACZNE_OKRESLENIE_RODZAJU_MATERIALU,ILOSC_MATERIALU_W_MAGAZYNIE_PRZED_DYSTRYBUCJA,
ILOSC_POWIERZONYCH_SZTUK_MATERIALOW,ILOSC_MATERIALU_W_MAGAZYNIE_PO_DYSTRYBUCJI,
CZY_NALEZY_DOPROWADZIC_DO_UZUPELNIENIA_MATERIALOW,JAKA_NALEZY_WYKONAC_AKCJE_JAK_ZABRAKNIE_MATERIALU,
ILOSC_PRZEKAZANYCH_REKORDOW_DO_DYSTRYBUCJI);

$ZMIENNE_DESC["JAKA_NALEZY_WYKONAC_AKCJE_JAK_ZABRAKNIE_MATERIALU"]=" np. zaprzestaæ dzia³ania, inne";
$ZMIENNE_DESC["CZY_NALEZY_DOPROWADZIC_DO_UZUPELNIENIA_MATERIALOW"]=" tak(wpisaæ jakie i je podj±æ) lub nie ";
$ZMIENNE_DESC["ILOSC_MATERIALU_W_MAGAZYNIE_PO_DYSTRYBUCJI"]=" wpisaæ ilo¶æ lub wpisaæ informacjê czy materia³ów nie zabraknie ";
$ZMIENNE_DESC["ILOSC_PRZEKAZANYCH_REKORDOW_DO_DYSTRYBUCJI"]=" nale¿y spisaæ rêcznie z listy ile zestawienie zabiera rekordów (check) ";
$ZMIENNE_DESC["GDZIE_UMIESZCZAC_MATERIALY"]=" np. bezpo¶rednio do mieszkania na ka¿dym adresie, inaczej (jak?) ";
$ZMIENNE_DESC["RODZAJ_DZIALANIA"]=" np. badania marketingowe/ankiety, sprzedaz bezposrednia, badania w³asnej jako¶ci, badania z ofertowaniem, inne (opisac krótko) ";
$ZMIENNE_DESC["NUMER_DZIALANIA"]=" wed³ug zakresu obowi±zków np: \"HD3.1.1.1\" - jest to tylko wykonywanie badan w terenie, \"HD4.1\" - jest to sprzeda¿ bezpo¶rednia (na podstawie danych z bazy handlowej).  ";

foreach($ZMIENNE as $PARAMETR) {
// echo "$PARAMETR $WARTOSC";
 if($_GET[$PARAMETR]) ${$PARAMETR}="$_GET[$PARAMETR]"; else ${$PARAMETR}=".......................";
 echo "<br>$PARAMETR<input type=text name=$PARAMETR size=40 value=\"".${$PARAMETR}."\">";
 if($ZMIENNE_DESC[$PARAMETR]) echo "<i>".$ZMIENNE_DESC[$PARAMETR]."</i>";
 }


echo "<br>Je¿eli uzupe³ni³e¶ mo¿liwie Karte Procesu, to j± wydrukuj i umie¶æ w teczce z aktywnymi dzia³aniami, na podstawie tej kartki i danych w niej zawartych nale¿y egzekwowaæ/kontrolowaæ czynno¶ci w terenie. Nie zapomnij dopisaæ informacji do CRM (dla odpowiedniego/odpowiednich rewirów, pasuj±cych do klucza <b><i> $M_REWIR </i></b> ), oto one:<br>
<font color=\"red\"> $DATA_PROCESU_DYSTRYBUCJI $_SESSION[ADM_ACCOUNT], Uruchamiam  PROCES_DZIA£AÑ_W_TERENIE ( $DATA_PROCESU / $NUMER_DZIALANIA / # $NUMER_PROCESU  ) rodzaj dzia³añ: ";
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE]) echo "<b> BADANIE-tylko-rekordy-przedawnione-160dni , </b>";
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO]) echo "<b> WYKLUCZONO-REKORDY-NIEWIADOMO , </b>";
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI]) echo "<b> WYKLUCZONO-REKORDY-BN-i-ND (badanie na rekordach obcych) , </b>";
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_UKRYC]) echo "<b> UKRYTO_POPRZENIE_WYNIKI_BADAN (tylko lista adresów)  </b>";
if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_JAKOSC]) echo "<b> BADANIE_JAKOSCI_SWOICH_USLUG (tylko lista wlasnych klientow)  </b>";
 echo ", analizy dla rekordów: ";
 foreach ($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE_SET  as  $key=>$value) {
  echo "<b>".$ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE['NAZWY'][array_search($value,$ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE['NAZWY_POL_SKROT'])]." , </b>";
 }
echo "dla danych obszaru $_GET[M_REWIR]/$_GET[S_ADDRESS_STREET] , ulotka $NAZWA_PLIKU_WZORU_LUB_INNE_JEDNOZNACZNE_OKRESLENIE_RODZAJU_MATERIALU druk z dnia $DATA_DRUKU_PROJEKTU_MATERIALU_MARKETINGOWEGO , ilo¶æ $ILOSC_POWIERZONYCH_SZTUK_MATERIALOW koniec procesu na $TERMIN_DATA_DOSTARCZENIA_RAPORTU_KONTROLI / $TERMIN_DATA_DOSTARCZENIA_RAPORTU.

  \n<br> TODO $DATA_PROCESU_DYSTRYBUCJI , $_SESSION[ADM_ACCOUNT], w przeciagu 14 dni zakonczyc proces z ( $DATA_PROCESU_DYSTRYBUCJI / $NUMER_PROCESU ) i wprowadzic dane do L3.</font><br> ";
} else {
foreach($ZMIENNE as $PARAMETR) { if($_GET[$PARAMETR]) ${$PARAMETR}=$_GET[$PARAMETR]; else ${$PARAMETR}=".......................";}
}


echo "<input type=hidden name=ADD value=ADD>";
echo "<input type=hidden name=ZLECENIE_BADAN_1 value=1>";
echo "<br>OKRE¦L ZAKRES DZIA£AÑ  (zakoncz znakami %) - 500 rekordow   <input type=text name=M_REWIR size=10 value=$_GET[M_REWIR]> |  <input type=text name=S_ADDRESS_STREET size=10 value=$_GET[S_ADDRESS_STREET]> |
Okres ilosc wierszy<input type=text name=LIMIT size=10 value=\"$_GET[LIMIT]\"> <br>| DODATKOWY_PARAMETR_SQL(np I_OPER='UPC' or I_OPER='NIEWIADOMO')<input type=text name=SQL_PARAMETR size=40 value=\"$_GET[SQL_PARAMETR]\">
 | DODATKOWY_PARAMETR_ORDER (np. S_ADDRESS_STREET,)<input type=text name=SQL_PARAMETR_ORDER size=10 value=\"$_GET[SQL_PARAMETR_ORDER]\">
<input type=submit name=ADD value=SZUKAJ>";
echo "<font size=-2>";
echo " .<p style=\"page-break-before: always\">\n . ";
echo "<table border=1 size=100% cellspacing=0 cellpadding=0 bordercolor=\"#cccccc\"><tr><td colspan=14></td></tr>";
echo "<tr><td colspan=23>
<br>
ZLECENIE DZIALAN W TERENIE
Z dnia  <i><b>$DATA_ZLECENIA_DZIALAN</b></i> , do procesu DZIALAN_W_TERENIE nr <i><b>$NUMER_PROCESU</b></i> z dnia <i><b>$DATA_PROCESU</b></i> <br>
Zleceniodawca:<br>
<b>BIALL-NET sp. z o.o. 80-174 Gdañsk, Otomin ul. S³oneczna 43.</b><br>
Zleceniobiorca:<br>
<b>$ZLECENIOBIORCA</b> <br>

<font size=1>
1) Zleceniobiorca zobowi±zuje siê do wykonywania dzia³an marketingowych na rzecz Zleceniodawcy na terenie (wg oznaczenia kodowego REWIRÓW i ULIC: $M_REWIR/$S_ADDRESS_STREET), na ni¿ej wymienionej li¶cie adresów:
Wszelkie dzialania (Ankiety/Dzia³ania marketingowe) nale¿y przeprowadzaæ tylko na wskazanym terenie.
</font>
</td></tr></table>";



echo "<table border=1 size=100% cellspacing=0 cellpadding=0 bordercolor=\"#cccccc\"><tr>

 		<table border=2 width=100%><tr><td colspan=1 rowspan=5 width=10>LP</td><td>


			 <table width=100% border=1><tr><td width=10 rowspan=2><font size=-2>M_REWIR</td><td width=10><font size=-2>DATA</td><td width=10><font size=-2>";
if($ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_ORDER_SQL) echo "SCORE"; else echo "INNE";
echo "</font></td></tr></table>";

 echo "</td></tr>"; //root


 echo "<tr><td>"; //root
 echo "<table width=100% border=1><tr><td>$fs NAZWISKO i IMIÊ</td>
 <td>$fs Numer Telefonu:</td><td>$fs Uwagi:</td></tr>";
echo "<tr><td>".$fs."ULICA".$fse."</td><td>".$fs."GODZINA</td><td>".$fs."-</td></tr></table>";

 echo "</td></tr>"; //root


 echo "<tr><td>"; //root


echo "<table width=100% border=1><tr><td width=20>INTERNET:</td>";
echo "<td>".$fs."MAT.</td><td>".$fs."BADANO</td><td>".$fs."OPER.</td><td>".$fs."ZADOW.</td><td>".$fs."DO KIEDY</td><td>".$fs."CHEC ZMIANY</td></table>";
 echo "</td></tr>"; //root
 echo "<tr><td>"; //root

echo "<table width=100% border=1><tr><td width=20>TELEFON</td>";
echo "<td>".$fs."MAT.</td><td>".$fs."BADANO</td><td>".$fs."OPER.</td><td>".$fs."ZADOW.</td><td>".$fs."DO KIEDY</td>
 <td>".$fs."CHEC ZMIANY</td></tr></table>";


 echo "</td></tr>"; //root
 echo "<tr><td>"; //root

echo "<table width=100% border=1><tr><td width=20>TV______</td>";

//echo "<td>---</td></tr>";

echo "<td>".$fs."MAT.</td><td>".$fs."BADANO</td><td>".$fs."OPER.</td><td>".$fs."ZADOW.</td><td>".$fs."DO KIEDY</td><td>".$fs."CHEC ZMIANY</td></tr></table>";


 echo "</td></tr>"; //root

//echo "<table border=1>";

if($_GET[SQL_PARAMETR]) { $SQL_PARAMETR_SQLGO="and ( $_GET[SQL_PARAMETR] ) ";
$SQL_PARAMETR_SQLGO=stripslashes($SQL_PARAMETR_SQLGO) ;
$SQL_PARAMETR_SQLGO=ereg_replace(";","", $SQL_PARAMETR_SQLGO);
$SQL_PARAMETR_ORDER=stripslashes($SQL_PARAMETR_ORDER);
$SQL_PARAMETR_ORDER=ereg_replace(";","", $SQL_PARAMETR_ORDER);
 }
$SQL="SELECT t1.* $ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_WHAT_SQL $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_WHAT_SQL FROM USERS2_MARKETING as t1  where ( t1.S_ADDRESS_STREET like '".$_GET[S_ADDRESS_STREET]."' and t1.M_REWIR like '".$_GET[M_REWIR]."' ) $SQL_PARAMETR_SQLGO  $ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE_SQL $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_SQL $ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_SQL $ZLECENIE_DYSTRYBUCJI_1_CZY_SWOI_SQL  $ZLECENIE_DYSTRYBUCJI_1_CZY_JAKOSC_SQL order by $SQL_PARAMETR_ORDER $ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_ORDER_SQL  $ZLECENIE_DYSTRYBUCJI_1_CZY_BADANIE_ORDER_SQL t1.I_OPER_FIN desc  , t1.I_OPER_ZAINT desc   limit $_GET[LIMIT]";
echo "".ereg_replace('<','&lt;',$SQL)."";
if($_GET[S_ADDRESS_STREET]) ZAP_SQL("$SQL");
//if($_GET[S_ADDRESS_STREET]) ZAP_SQL("SELECT COUNT(t1.ID) as ILOSC_MIESZKAN , t1.T_TELBOX_BUILDING_IN , t1.M_REWIR , t2.P_ADDRESS_STREET , t2.M_ZRYWKA_DATE FROM USERS2_MARKETING as t1 left join BUILDINGS as t2 on t1.T_TELBOX_BUILDING_IN=t2.S_ADDRESS_STREET where ( t1.T_TELBOX_BUILDING_IN like '".$_GET[S_ADDRESS_STREET]."' and t1.M_REWIR like '".$_GET[M_REWIR]."' $ZLECENIE_DYSTRYBUCJI_1_UZUPELNIC_DYSTRYBUCJE_SQL  ) group by t1.T_TELBOX_BUILDING_IN order by t1.M_REWIR, t1.T_TELBOX_BUILDING_IN ");

/*
echo "<tr><td rowspan=\"3\">0</td><td>$fs $M_REWIR</td><td>$fs $DZIALANIA_NALEZY_WYKONAC_W_DNIU</td><td></td>
<td rowspan=\"2\">$fs U,D</td><td>$fs $DZIALANIA_NALEZY_WYKONAC_W_DNIU</td><td>$fs TPSA </td><td>$fs 1</td><td>$fs";
echo date("Y-m", mktime(0,0,0,date("m")+4,  date("d"),  date("Y")));
echo "</td><td>$fs 5</td>";
echo "<td>$fs U,D</td><td>$fs $DZIALANIA_NALEZY_WYKONAC_W_DNIU</td><td>$fs TPSA </td><td>$fs 1</td><td>$fs";
echo date("Y-m", mktime(0,0,0,date("m")+4,  date("d"),  date("Y")));
echo "</td><td>$fs 5</td>";
echo "<td>$fs U,D</td><td>$fs $DZIALANIA_NALEZY_WYKONAC_W_DNIU</td><td>$fs TPSA </td><td>$fs 1</td><td>$fs";
echo date("Y-m", mktime(0,0,0,date("m")+4,  date("d"),  date("Y")));
echo "</td><td>$fs 5</td><td>$fs <i>przyk³ad</i></td>";
echo "</tr>";
echo "<tr><td>$fs CI55/123</td><td>$fs $DZIALANIA_NALEZY_WYKONAC_OD_GODZINY</td><td></td>
<td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td>";
echo "<td>-</td><td>-</td><td>-</td><td>-</td><td>-</td>";
echo "<td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>$fs WG BAZY</i></td>";
echo "</tr>";

echo "<tr><td colspan=\"8\">$fs <i>Nowak Jan</i></td><td colspan=\"8\">$fs <i>05833322211, 060006060</i> </td><td colspan=\"6\">$fs <i>Klient nerwowy, corka korzysta z internetu, lubi koty</i></td></tr>";
*/

//BEGIN WYKRYWANIE ZAKRESU BUDYNKOW
$mieszkan=0;
$i=1;
$ULICE_LIST['ULICE']=array();
$ULICE_LIST['BUDYNKI']=array();
while($DWA=mysql_fetch_array($result)) {
if(in_array($DWA[P_ADDRESS_STREET],$ULICE_LIST[ULICE])) {
} else {
array_push($ULICE_LIST['ULICE'],$DWA["P_ADDRESS_STREET"]) ;
//array_push($ULICE_LIST['ULICE'],"wartosc") ;
  $klucz=array_search($DWA[P_ADDRESS_STREET],$ULICE_LIST[ULICE]);
   if(!in_array($klucz,$ULICE_LIST['BUDYNKI'])) $ULICE_LIST['BUDYNKI'][$klucz]=array();
}
 $NUMER_DOM=ereg_replace("[[:alpha:]]","", $DWA[T_TELBOX_BUILDING_IN]);
// echo "NUMER DOM ..$NUMER_DOM.. ";
  $klucz=array_search($DWA[P_ADDRESS_STREET],$ULICE_LIST[ULICE]);
//   echo "klucz to $klucz ";
   if(!in_array($NUMER_DOM,$ULICE_LIST['BUDYNKI'][$klucz])) array_push($ULICE_LIST['BUDYNKI'][$klucz],$NUMER_DOM);
//EOF BEGIN WYKRYWANIE ZAKRESU BUDYNKOW


echo "<table border=2 width=100%><tr><td colspan=1 rowspan=5 width=10>".$i."</td><td>"; //root
	echo "<table border=1><tr><td><font size=-2><b>".$DWA[M_REWIR]."</b></font> </td><td align=center><font size=-2>-</font></td><td><font size=-2>";
if($ZLECENIE_DYSTRYBUCJI_1_CZY_NIEWIADOMO_ORDER_SQL) {
 foreach($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE_SET as $key=>$value) {
if(!$_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_UKRYC]) echo $DWA[$value."_TOTAL_SCORE"]." / ";
 }
}
echo "</font></td></tr></table>"; //root
foreach ($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE[NAZWY_POL_SKROT] as $key=>$value) {
echo "<table boder=1><tr><td>ÿ</td><td>. .</td><td>. .</td><td>. .</td><td>. .</td><td>. .</td></tr></table>";
}
echo "<table border=1><tr><td>$fs AKTUALNIE</font></td></tr></table> ";
echo "<table border=1><tr><td><font size=-2>$DWA[T_TELBOX_BUILDING_IN]"; if($DWA[S_ADDRESS_STREET]) echo " ($DWA[S_ADDRESS_STREET])";
echo " </font></td><td align=center><font size=-2>:</font></td><td><font size=-2>. . . . .</font></td></tr></table>";

foreach ($ZLECENIE_DYSTRYBUCJI_1_CO_BRAC_POD_UWAGE[NAZWY_POL_SKROT] as $key=>$value) {
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_UKRYC]) {
 $DWA[$value."_BAD_DATE"]="-"; $DWA[$value."_OPER"]="-"; $DWA[$value."_OPER_FIN"]="-";  $DWA[$value."_OPER_ZAINT"]="-";  $DWA[$value."_OPER_ZAD"]="-";
 }
 if($DWA[$value."_OPER"]=="NIEWIADOMO") $DWA[$value."_OPER"]=" ? ? ?";
 if($DWA[$value."_OPER_ZAD"]=="NIEWIADOMO") $DWA[$value."_OPER_ZAD"]=" ? ? ?";
 if($DWA[$value."_OPER_ZAINT"]=="NIEWIADOMO") $DWA[$value."_OPER_ZAINT"]=" ? ? ?";
 if($DWA[$value."_BAD_DATE"]=="0000-00-00") $DWA[$value."_BAD_DATE"]="NIGDY";
 if($DWA[$value."_OPER_FIN"]=="0000-00-00") $DWA[$value."_OPER_FIN"]=" ? ? ?";

echo "<table border=1><tr><td>".$fs."".$DWA[$value."_BAD_DATE"]."</td><td>".$fs."".$DWA[$value."_OPER"]."</td><td>".$fs.$DWA[$value."_OPER_ZAD"]."</font>
 </td><td>".$fs.$DWA[$value."_OPER_FIN"]."</td><td>".$fs.$DWA[$value."_OPER_ZAINT"]."</td></tr></table> ";
}
echo "<table border=1><tr><td>$fs WG BAZY</font></td>\n";
 if($_GET[ZLECENIE_DYSTRYBUCJI_1_CZY_UKRYC]) echo "<td colspan=\"8\">|</td><td colspan=\"8\">|</td><td colspan=\"6\">|</td></tr></table>"; else
 echo "<td colspan=\"8\"> $DWA[P_NAME]</td><td colspan=\"8\"> $DWA[P_PHONE] </td><td colspan=\"6\">$fs $DWA[S_OTHER_INFO] | APP: (D: $DWA[L_APPOITMENT_DATE] , U: $DWA[L_APPOITMENT_USER] , P: $DWA[L_APPOITMENT_PERIOD] , I: $DWA[L_APPOITMENT_INFO] , T: $DWA[L_APPOITMENT_TYPE]  ) </td></tr></table>";

 echo "</td></tr></table>"; //root
$i++;
$mieszkan+=$DWA[ILOSC_MIESZKAN];

 }
//print_r($ULICE_LIST);
echo "<tr><td colspan=23>
<font size=1>


2) Zleceniodawca powierza <b>$ILOSC_POWIERZONYCH_SZTUK_MATERIALOW</b> sztuk <b>$JAKIE_POWIERZONO_MATERIALY_plakaty_ulotki_itp</b> oraz inne przedmioty (<b>$INNE_POWIERZONE_PRZEDMIOTY_np_nozyczki_tasma_itp</b>)*, wszystkie o ³±cznej warto¶ci <b>$LACZNA_WARTOSC_POWIERZONYCH_MAETRIALOW</b> PLN. z³.<br>
3) Powierzone materia³y reklamowe, pod rygorem niewyp³acenia warto¶ci zlecenia Zleceniobiorcy lub/i dodatkowo powstania innych roszczeñ Zleceniodawcy tytu³em strat wobec Zleceniobiorcy, rozprowadziæ nale¿y na wyznaczonym terenie w dniu <b>$MATERIALY_NALEZY_ROZNIESC_W_DNIU</b> od godziny <b>$MATERIALY_NALEZY_ROZNIESC_OD_GODZINY</b> do godziny <b>$MATERIALY_NALEZY_ROZNIESC_TEGO_SAMEGO_DNIA_DO_GODZINY</b> <br>
4) Powierzone materia³y reklamowe nale¿y umieszczaæ pojedynczo <b>$GDZIE_UMIESZCZAC_MATERIALY</b> <br>
5) Niniejsze zlecenie z uzupelnionymi polami Raportu wraz z pozosta³ymi materia³ami reklamowymi, nale¿y dostarczyæ do dnia: <b>$TERMIN_DATA_DOSTARCZENIA_RAPORTU</b> do godziny: <b>$GODZINA_DOSTARCZENIA_RAPORTU</b> w miejsce <b>$MIEJSCE_DOSTARCZENIA_RAPORTU</b> .<br>
   Sposob wypelnienia niniejszego raportu wygl±da nastêpuj±co:
W kolumnie \"DATA\" oraz Godzina nale¿y wpisaæ ka¿dorazowo datê w formacie YYYY-MM-DD (gdzie YYYY to rok, MM to miesi±c, DD to dzieñ),
w kolumnie \"GODZINA\" nale¿y wpisaæ godzinê rozpoczêcia czynno¶ci na danym adresie w formacie HH:MM (gdzie HH to godzina, MM to minuta),

natomiast w kolumnach odpowiednio dla ka¿dej z us³ugi: INTERNET,TELEON,TV nale¿y wprowadziæ informacje dotycz±c± tych elementów w rzêdzie
 poziomym \"BADANO\" - Datê badania/wizyty (wg wzoru np. 2007-02-02),
w kolumnie \"OPER\" - nale¿y wpisaæ jaki jest aktualny operator dla danej us³ugi (np. TPSA,NETIA,JARSAT,NSM,itp...)
w kolumnie \"ZADOW\" - nale¿y wpisaæ bie¿±ce zadowolenie z aktualnego operatora (cyfra \"1\" - kiedy klient jest bardzo niezadowolony,
cyfra \"2\" - kiedy klient jest trochê niezadowolony,  cyfra \"3\" - kiedy klient nie jest ani zadowolony ani niezadowolony,
cyfra \"4\" - kiedy klient jest raczej zadowolony, cyfra \"5\" - kiedy klient jest zadowolony,
cyfra \"6\" kiedy klient jest bardzo bardzo zadowolony z dzia³ania us³ugi ;
w kolumnie \"DO KIEDY\" - nale¿y wpisaæ datê do kiedy klient jest zwi±zany z umow± na dan± us³ugê - je¿eli nie zna daty nale¿y spytaæ sie od kiedy klient kupuje us³ugê i do tej daty dopisaæ jeden rok (w formacie YYYY-MM, gdzie YYYY to rok, MM, to miesi±c)
w kolumnie \"CHÊÆ ZMIANY\" nale¿y wpisaæ w jakim stopniu klient jest zainteresowany rezygnacj± z bie¿±cego operatora us³ugi i nawi±zaniem wspó³pracy z innym np. lepszym lub tañszym dostawc± us³ugi -
nale¿y to uzupe³niæ jedn± cyfr± wg nastêpuj±cego wzoru  (cyfra \"1\" - kiedy klient zupe³nie nie jest zainteresowany zmian± dostawcy,
cyfra \"2\" - kiedy klient jest bardzo ma³a szansa - ¿e klient zmieni dostawcê ,
cyfra \"3\" - kiedy klientowi jest ¶rednio zainteresowany zmian± dostawcy,
cyfra \"4\" - kiedy klient jest raczej zainteresowany zmian± dostawcy, cyfra \"5\" - kiedy klient jest zainteresowany,
cyfra \"6\" - kiedy klient jest bardzo zainteresowany zmian± dostawcy;
w kolumnie \"MAT\" - nale¿y umie¶cic informacjê n/t pozostawionego materia³u marketingowego wed³ug wzoru: ( U- pozostawiona ulotka n/t danej us³ugi, P- informacja n/t aktualnej szczegó³owej promocji, D- pozostawiony d³ugopis z logiem firmy, K- pozostawiony katalog/folder reklamowy, I-inny materia³ reklamowy)
 - w przypadku pozostawienia kilku materia³ów nale¿y je wymieniæ w tej kolumnie po przecinku (np \"U,D,K\" );
w ka¿dym rekordzie pod kolumn± \"NAZWISKO I IMIÊ\" (na dole ka¿dego rekordu) nale¿y wpisaæ Nazwisko oraz Imiê osoby z któr± by³o przeprowadzane badanie;
w ka¿dym rekordzie pod kolumn± \"Numer Telefonu\" nale¿y poprosic o numer kontaktowy do osoby ankietowanej lub/i mieszkañca/w³a¶ciciela danego adresu, osoby kompetentnej w zakresie zaopatrywania danego adresu w jedn± z us³ug (Internet,Telefon lub Telewizja);
w ka¿dym rekordzie pod kolumn± \"Uwagi\" nale¿y wpisaæ wszelkie uwagi/notatki zarówno jakie mia³y miejsce podczas badania jak i nawet przed jego wykonaniem (nale¿y tu wpisaæ tak¿e informacje dodatkowe, które mog± wynikaæ z zakresu dzia³ania).
<br>

6) Dodatkowe czynno¶ci, które zobowi±zuje siê przeprowadziæ Zleceniobiorca przed lub w trakcie wykonywanych dzia³añ : <b>$DODATKOWE_CZYNNOSCI_DO_ZROBIENIA_np_poskladac_ogumkowac_itp</b> <br>
7) Warto¶æ zlecenia wynosi <b>$WARTOSC_ZLECENIA</b>  z³otych.<br>
8) Materia³y opisane w pkt. 2) winny trafiæ w 100% do ustalonych miejsc dystrybucji (wg pkt. 1) oraz pkt. 4))  . W przypadku jakichkolwiek odstêpstw od powy¿szego zlecaj±cemu zostanie potr±cona wysoko¶æ wynagrodzenia do 20% warto¶ci zlecenia opisanego w pkt.7).<br>
9) W przypadku, kiedy materia³y opisane wy¿ej, w ilo¶ci wiêkszej lub równej 10% sztuk okre¶lonych w pkt. 2), zosta³y umieszczone w innych miejscach ni¿ okre¶la <nobr>pkt. 4) b±d¼ </nobr> nie zosta³y umieszczone w ogóle, Zlecaj±cemu przys³uguje prawo do dodatkowego odszkodowania tytu³em strat handlowych do wysoko¶ci ";
  $kara=($LACZNA_WARTOSC_POWIERZONYCH_MAETRIALOW+$WARTOSC_ZLECENIA)*2;
  echo "<b>$kara</b>";
echo " z³.<br>

10) Wyniki ankiet w trakcie ich przeprowadzania nale¿y umieszczaæ w niniejszym  arkuszu, który winien byæ wype³niany wg
 schematu przedstawionego w pierwszym z wierszy arkusza.
Do rozliczeñ i naliczania wynagrodzenia brane bêd± wy³±cznie pod uwagê fragmenty arkusza wype³nione w pe³ni,
rzetelnie i czytelnie. Wszystkie inne pola (rzêdy arkusza) wype³nione czê¶ciowo lub w ogóle,
 bêd± traktowane jakoby pod danym adresem ankieta nie mia³a miejsca. Od momentu oddania arkusza zakazane
 jest jego uzupe³nianie przez któr±kolwiek ze stron.
Wpisy w danym rzêdzie winny byæ wype³nione jednym i tym samym d³ugopisem.


11) Nie wywi±zanie siê z wy¿ej wymienionych zadañ równoznaczne jest z nie wykonaniem powierzonej pracy, co siê wi±¿e brakiem wynagrodzenia a nawet pokryciem strat firmy wynikaj±cych z tego tytu³u.<br>
12) Zlecenie realizowane jest na obszarze <b>$mieszkan</b> mieszkañ, wed³ug danych z systemu BIALL-NET. Zak³±da siê, ¿e mog± byæ od tej liczby odstêpstwa, które zostan± zweryfikowane na podstawie niniejszego zlecenia. <br>
</font>
<pre>

     ZLECENIODAWCA                                        ZLECENIOBIORCA

     .............                                        <b>$ZLECENIOBIORCA</b>
</pre>



</td></tr>";


echo "</table>";
echo " .<p style=\"page-break-before: always\">\n . ";




$font="-3";
echo "<table border=1 cellspacing=0 cellpadding=0 width=100%>";
 echo "\n<tr><td colspan=14>ZLECENIE KONTROLI DYSTRYBUCJI<font size=\"-4\">SupereditMarketingModule &copy;2007 Arkadiusz Binder</font></td></tr>";
echo "<tr><td rowspan=2 width=5><font size=$font>lp</font></td><td rowspan=2><font size=$font>Data</font></td><td rowspan=2><font size=$font>Godzina</font></td><td rowspan=2><font size=$font>Ulica/Budynek</font></td>
 <td rowspan=2><font size=$font>Klatka</font></td><td colspan=2><font size=$font>Plakat klatka</font></td><td colspan=2><font size=$font>Ulotka gumka klamka</font>
 </td><td colspan=2><font size=$font>Ulotka skrzynka</font></td>";
  echo "<td colspan=2><font size=$font>Materia³ ostatnie pietro</font></td><td rowspan=2 width=90><font size=$font>Inne uwagi</td></tr>";
  echo "<tr><td><font size=$font>JEST</font></td><td><font size=$font>BRAK</font></td> <td><font size=$font>JEST</font></td><td><font size=$font>BRAK</font></td><td><font size=$font>JEST</font></td><td><font size=$font>BRAK</font></td><td><font size=$font>JEST</font></td><td><font size=$font>BRAK</font></td> ";
$i=0;
while ($i <= 30 ) {
 echo "<tr height=5><td width=10><font size=$font>$i</font></td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td><td>. . </td></tr>\n";

$i++;
}


 echo "<tr><td colspan=2><font size=$font>Imiê i nazwisko sprawdzaj±cego:</font></td><td colspan=4><font size=$font>$NAZWISKO_KONTROLERA</font></td><td colspan=4><font size=$font>Data i numer procesu dystrybucji</font></td><td colspan=5><font size=$font>$DATA_PROCESU / $NUMER_PROCESU</font></td></tr>";
 echo "<tr><td colspan=6 rowspan=2><font size=$font>Obszar dla kontroli:";
  foreach($ULICE_LIST['ULICE'] as $INDEKS_ULICY=>$ULICA) {
   echo " | $ULICA: ";
   foreach($ULICE_LIST['BUDYNKI'][$INDEKS_ULICY] as $INDEKS_BUDYNKU=>$BUDYNEK) {
    echo "$BUDYNEK , ";
   }
  }
 echo "</font></td><td colspan=4><font size=$font>Okres badania:</font></td><td colspan=5><font size=$font>wy³±cznie w dniu: $MATERIALY_NALEZY_ROZNIESC_W_DNIU , <br> pomiêdzy godzinami od: $MATERIALY_NALEZY_ROZNIESC_OD_GODZINY do $MATERIALY_NALEZY_ROZNIESC_TEGO_SAMEGO_DNIA_DO_GODZINY </font></td></tr>";
 echo "<tr><td colspan=4><font size=$font>Termin i miejsce dostarczenia raportu kontroli</font></td><td colspan=5><font size=$font>raport nale¿y dostarczyæ w $TERMIN_DATA_DOSTARCZENIA_RAPORTU_KONTROLI do godziny $GODZINA_DOSTARCZENIA_RAPORTU_KONTROLI w miejsce $MIEJSCE_DOSTARCZENIA_RAPORTU </font></td></tr>";
 echo "<tr><td colspan=14><font size=$font>Regulamin wype³nienia raportu: 1. Zleceniobiorca zobowi±zuje siê sprawdziæ czy materia³y reklamowe zosta³y rozmieszczone na wyznaczonym obszarze dzia³ania.
2.Wyniki kontroli rozmieszczenia materia³ów reklamowych nale¿y zapisywaæ w trakcie trwania kontroli w otrzymanym Raporcie kontroli ulotek. Musi on zawieraæ rzetelnie i czytelnie wype³nione pola.
Sposób wype³nienia niniejszego raportu wygl±da nastêpuj±co: W kolumnie .Data. oraz .Godzina. nale¿y wpisaæ ka¿dorazowo datê oraz godzinê rozpoczêcia czynno¶ci na danym budynku, w kolumnie .Ulica budynek. wpisaæ stosownany skrót np. .CH7. to Ca³ubiñskiego 7 w kolumnie .klatka. wpisaæ A,B lub C(i tak dalej), w pozosta³ych kolumnach umiesciæ X w stosownym miejscu
w zale¿no¶ci czy by³ materia³ reklamowy, czy nie; w .Inne/Uwagi. wpisywaæ np. czy by³y problemy z wej¶ciem do budynku, je¶li tak, to kto nie chcia³ wpu¶ciciæ.
3. Zleceniobiorca zobowi±zuje siê przeprowadziæ kontrolê w wy¿ej okre¶lonym przedziale czasu  .
4. Raport kontroli ulotek nale¿y dostarczyæ zgodnie z zapisami w tabeli wzglêdnie czytelny skan na adres e-mail: marketing@biall.net.pl , z zaznaczeniem w temacie Daty i numeru procesu dystrybucji : $DATA_PROCESU / $NUMER_PROCESU .
5. Raporty kontroli ulotek winny byæ wype³nione wg schematu w raporcie (oznaczonego w pkt. x), czyli np. w polu .godzina/data. nale¿y umie¶ciæ datê i godzinê rozpoczêcia kontroli rozmieszczenia materia³ów na danym budynku. Niewype³nienie tych pól lub/i raportu jest równoznaczne z niewykonaniem zlecenia. Brane bêd± wy³±cznie pod uwagê fragmenty raportu wype³nione w pe³ni, rzetelnie i czytelnie. Wszystkie inne pola (rzêdy arkusza) wype³nione czê¶ciowo lub w ogóle, bêd± traktowane jakoby w danym adresie dystrybucja nie mia³a miejsca. Od momentu oddania raportu  kontroli ulotek zakazane jest uzupe³nianie raportu przez któr±kolwiek ze stron. Wpisy w danym rzêdzie w raporcie winny byæ wype³nione jednym i tym samym d³ugopisem.
6. Zlecenie realizowane jest tylko wyznaczonym obszarze (Obszar dla kontroli).
7. Nie wywi±zanie siê z wy¿ej wymienionych zadañ równoznaczne jest z nie wykonaniem powierzonej pracy, co siê wi±¿e brakiem wynagrodzenia a nawet pokryciem strat firmy wynikaj±cych z tego tytu³u. </font></td></tr>";
echo "</table>";




} //EOF IF


?>
